<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="lecture4.css">
</head>
<body>
    <div>
        <button onclick="testClick()">click me </button>
    </div>
    <div onmouseover="testOnOver()"></div>
    <div>
        <p id="p1"></p>
        <p></p>
    </div>
    <div></div>
    <div>
        <p></p>
        <p></p>
        <p></p>
    </div>
    <div></div>

    <!-- <script src="lecture4.js"></script> -->
    <script src="app1.js"></script>
</body>
</html>